/* 

The below styles are for shared colours for content pages. Any colour styling of objects is done in the objects.css
===================================================================================================================
*/

body		
{
    background-color: #000;
}
.language,
h1
{ 
    color:#FFF;
}
.pnl .content
{
	background-color:#1B1B1B;
	color:#999;
}
.pnl .content h2
{
	color:#CCC;
}
a:link,
a:visited,
.blue
{
	color:#09c;
    font-weight:bold;
    text-decoration:none;
	outline: none;
}
a:hover,
a:active
{
    color:#fff;
    text-decoration:underline;
	outline: none;
}
.language small
{
    color:#333;
}
.cnt_foot
{
    color:#777;
}
.cnt_foot a
{
	font-weight: normal;
	text-align: left;
}
.exception
{
	color:Red;
}